Mailinglist Archive: opensuse-bugs (14787 mails)

< Previous Next >
[Bug 222611] yast2-slp needs to be adapted to new API in openslp
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 20 Nov 2006 05:39:20 -0700 (MST)
  • Message-id: <20061120123920.9041ABAC@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=222611


jsuchome@xxxxxxxxxx changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |RESOLVED
Resolution| |FIXED




------- Comment #1 from jsuchome@xxxxxxxxxx 2006-11-20 05:39 MST -------
fixed in yast2-slp-2.14.1 (stable) and yast2-slp-2.13.4 (SLES10SP1)


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >
References